<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Lifinity Dungeon: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Lifinity Dungeon
   &#160;<span id="projectnumber">6</span>
   </div>
   <div id="projectbrief">The Lifinity Dungeon is a dungeon with an infinity of room. After each room, you found a harder room. This is why you will pass the eternity of your life in this dungeon</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_s"></a>- s -</h3><ul>
<li>SaveLog()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_log_collection.html#afdb73837d5f960d83cabe7805f480c67">He_Arc::RPG::LogCollection</a>
</li>
<li>SelectMenu()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_menu.html#ad9c385715ec2186ef1d0730a12482df9">He_Arc::RPG::Menu</a>
</li>
<li>SetAutoSave()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_log_collection.html#a11014211f3688f950bc06be2c8ce9625">He_Arc::RPG::LogCollection</a>
</li>
<li>SetBackpack()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_character_class.html#a215cd4e01d7f18a374a3ae3b4f594a03">He_Arc::RPG::CharacterClass</a>
</li>
<li>SetName()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_character_class.html#adffa504eb4343ba2060fb41439eb5228">He_Arc::RPG::CharacterClass</a>
, <a class="el" href="class_he___arc_1_1_r_p_g_1_1_log_collection.html#a8c10f4281cc931d8a8468cff572fb27b">He_Arc::RPG::LogCollection</a>
</li>
<li>Shield()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_shield.html#ae9d18b9d72271eef712f0cb9d650a13c">He_Arc::RPG::Shield</a>
</li>
<li>Show()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_character_class.html#ac7bd4a9689ccdd9a7035853053d6f889">He_Arc::RPG::CharacterClass</a>
, <a class="el" href="class_he___arc_1_1_r_p_g_1_1_skeleton.html#aeee11d11952c0390116b7f7c8215e553">He_Arc::RPG::Skeleton</a>
, <a class="el" href="class_he___arc_1_1_r_p_g_1_1_slime.html#a9c9315f11299b2d9a1708a9fd3a94536">He_Arc::RPG::Slime</a>
, <a class="el" href="class_he___arc_1_1_r_p_g_1_1_wizard.html#aa17d12836d4699c7aad48110b999d057">He_Arc::RPG::Wizard</a>
</li>
<li>ShowLaneInfo()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_lane.html#a2e78177b178c1026d703127d2e5b16fe">He_Arc::RPG::Lane</a>
</li>
<li>ShowLaneInfoCondensed()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_lane.html#abddf8c6cf2ed513b06457868b9cd27b9">He_Arc::RPG::Lane</a>
</li>
<li>ShowRoomInfo()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_room.html#a48c2913d8de2a04a6068f8b2e0db761c">He_Arc::RPG::Room</a>
</li>
<li>Skeleton()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_skeleton.html#a56f7f15f0b627bdc9fdd8ae612c5ea2a">He_Arc::RPG::Skeleton</a>
</li>
<li>Slime()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_slime.html#a60c3bfd7923af849a493a2002155d926">He_Arc::RPG::Slime</a>
</li>
<li>SufferDamage()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_character_class.html#acf47fd89e0ec51f4be66c6108ec97ea7">He_Arc::RPG::CharacterClass</a>
</li>
<li>Sword()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_sword.html#aa77a3de98b65fca1a999186b86ba1001">He_Arc::RPG::Sword</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
